snc_redis:
    clients:

# Define your clients here. The example below connects to database 0 of the default Redis server.
#
# See https://github.com/snc/SncRedisBundle/blob/master/docs/README.md for instructions on
# how to configure the bundle.
#
#        default:
#            type: phpredis
#            alias: default
#            dsn: "%env(REDIS_URL)%"
